» Ubuntu » Pakketten

Error

two or more packages specified (libnet-irc-ruby raring)